<script src='https://www.google.com/recaptcha/api.js'></script>
<div class="container-fluid">

<div class="container mb-4 payment-result-container">

   <hr class="bg-grey mt-0">

   <div class="d-flex justify-content-center escort-top-info">
      <div class="d-flex flex-column">
      </div>
   </div>

   <div class="pb-2 pt-4 font-weight-bold govfntsz my-auto">
      <?php if($this->payment_status == "APPROVED"): ?>
         <p class="green">Attention! Your payment was successful. Please fill in the info and click on the "Send" button so we can be notified about your payment. Thank you</p>

         <ul>
            <li><b>Transaction ID - </b><?= $this->payment_result['mmg'] ?></li>
            <li><b>Amount - </b><?= $this->payment_result['amount'] | 0 ?> GBP</li>
         </ul>
      <?php else: ?>
         <p class="red">Attention! Your payment failed! Please <a href="<?= $this->getLink('contact-us') ?>">contact</a> our staff for more details.</p>
         <p>
            <a href="/advertise"> &lt; Return back</a>
         </p>
      <?php endif; ?>
   </div>

   <div class="card-body form-card card-body-cascade text-left">

      <?php if($this->payment_status == "APPROVED"): ?>

         <form action="/advertise/advertise-payment-email">
            <div class="row">
               <div class="col-12 col-md-5">
                  <div class="form-group fancy-form">
                     <div class="md-form">
                        <input autocomplete="off" required type="email" name="email" id="email-input" class="form-control pay-validate">
                        <label for="email-input">YOUR EMAIL <i class="far for-valid-email fa-check-circle"></i></i></label>
                     </div>
                  </div>
               </div>
               <!-- Link/ Phone no/ Mail of the ad you paid for -->
               <div class="col-12 col-md-7">

                  <div class="form-group fancy-form">
                     <div class="md-form">
                        <input autocomplete="off" required type="text" name="link" id="link-input" class="form-control pay-validate">
                        <label for="link-input">Link/ Phone no/ Mail of the ad you paid for<i class="far for-valid-email fa-check-circle"></i></i></label>
                     </div>
                  </div>
               </div>

            </div>

            <input type="hidden" name="payment_data" value="<?= htmlentities(serialize($this->payment_result)); ?>">
            
            <div class="form-group fancy-form">
               <button class="btn btn-success" name="action" value="paymentInfoEmail">SEND INFO</button>
            </div>
            
         </form>
      <?php endif; ?>

      

   </div>


</div>
